Jump to content

Bienvenue sur le site du Clan des Officiers !

Guest Image

Si vous appréciez le contenu de notre site nous vous invitons à vous inscrire. Vous pourrez ainsi participer aux nombreuses discussions de notre forum. Pour échanger avec plus de 2000 passionnés de jeux sur thème de seconde guerre mondiale quelques secondes suffisent !

La page d'inscription est disponible ici.

Après votre inscription il est vivement recommandé de poster un message de présentation dans le forum des nouveaux arrivants. Cela nous permets de connaître le profil des personnes qui nous rejoignent. Une présentation de qualité, sur le fond comme sur la forme, est indispensable si vous souhaitez accéder à notre serveur audio, lieu de rencontre de nombreux joueurs francophones pour nos parties en réseau. Ce premier contact par écrit est aussi nécessaire si vous souhaitez rédiger d'autres messages.
 
Lors de votre inscription, le choix de votre pseudo et de votre image de profil (avatar) doivent être conformes à notre charte sous peine de suppression immédiate. Il est notamment interdit d'utiliser des pseudos ou des images de profil (avatars) de soldats d'un pays de l'Axe.
 
Ce message et les bannières publicitaires n'apparaissent plus pour les inscrits.


Sign in to follow this  
Eclair83

Patchs IFL 1944 ?

Recommended Posts

Bonjour et bonne année 1944, euh.... non: 2014 !

Nouveau venu dans votre communauté, je me permet de poster ici, en espérant être au bon endroit ???

Après avoir visionné quelques vidéos d'Amnésia et après quelques réflexions, j'ai enfin acquis le jeu et ce, en version boite (en passant par le lien amazon de votre boutique, mais je ne sais pas si ça a fonctionné, pour le reversement, j'entends...).

Ma question porte sur le fait que dans le menu du jeu, est écrit en bas à droite que la version est 1.60.0000 , donc: dois-je télécharger les patchs 1.03,1.04,1.05,..... ?

Sinon je pense tenter le multi, après m'être aguerri quelques dizaines d'heures avec les campagnes solo.

Share this post


Link to post
Share on other sites

j'ai enfin acquis le jeu et ce, en version boite (en passant par le lien amazon de votre boutique, mais je ne sais pas si ça a fonctionné, pour le reversement, j'entends...).

Merci. :armata_PDT_34: Ta commande correspond peut-être à ce jour là ?

Ma question porte sur le fait que dans le menu du jeu, est écrit en bas à droite que la version est 1.60.0000 , donc: dois-je télécharger les patchs 1.03,1.04,1.05,..... ?

Je laisse les experts répondre précisément à cette question. De toute façon, tu dois être en 1.05 pour rejoindre nos parties. Je ne sais pas si le patch 1.05 intègre les mises à jours précédentes ou s'il faut d'abord les installées.

Sinon je pense tenter le multi, après m'être aguerri quelques dizaines d'heures avec les campagnes solo.

Tu seras le bienvenu dans nos soirées. :)

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...